.bg-popup {
  display: table;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0.5);
}

.bg-popup.active {
  visibility: visible;
  opacity: 1;
}

.bg-popup .video {
  display: table-cell;
  text-align: center;
  margin: 0 auto;
  vertical-align: middle;
  position: relative;
  width: 100%;
  height: 100%;
}

.bg-popup .video > div {
  display: inline-block;
  position: relative;
}

.bg-popup .popup_close {
  position: absolute;
  top: 0;
  color: #000000;
  right: 0;
  width: 30px;
  height: 30px;
  background-color: white;
  cursor: pointer;
  z-index: 3;
  font-size: 25px;
  line-height: 30px;
}

.bg-popup video {
  max-width: 100%;
}